# Food-Safe Wood Kitchen Treatment

### Overview
This guide provides instructions for making a long-lasting, food-safe wood treatment for kitchen surfaces and tools. The treatment uses a blend of **tung oil**, **beeswax**, and **carnauba wax**, along with **pure ethanol** as a solvent to enhance the application. This finish is ideal for protecting cutting boards, wooden utensils, countertops, and other food-contact surfaces, providing a natural, non-toxic protective coating that can last up to a year or longer.

### Ingredients
- **Tung Oil** (8 parts): Forms a durable, water-resistant coating when fully cured.
- **Beeswax** (1 part): Adds softness to the finish, making it easy to apply and giving a pleasant feel.
- **Carnauba Wax** (optional, small amount): Provides extra hardness and shine, enhancing durability.
- **Pure Ethanol** (food-grade): Used as a solvent to aid application, evaporating quickly to allow proper polymerization.

### Tools and Materials
- **3A Molecular Sieves**: Used to dry ethanol from a bottle of 40% or higher (e.g., vodka) to create near-pure ethanol for mixing.
- **Specific Gravity Meter**: To verify the ethanol concentration after drying with 3A molecular sieves, ensuring it is sufficiently dried for the intended application.
- **Double Boiler**: To gently melt and combine the oils and waxes.
- **Mixing Container**: For combining the dried ethanol and the wax/oil mixture.

### Preparation Steps

1. **Dry the Ethanol**:
   - Obtain a bottle of 40% or higher ethanol (vodka or similar).
   - Place **3A molecular sieves** into the ethanol to absorb the water. Allow it to sit for **24 hours** or until the ethanol is sufficiently dried. Consider using a specific gravity meter to verify the ethanol concentration after drying to ensure it is ready for the intended application.

2. **Prepare the Wax and Oil Blend**:
   - In a **double boiler**, add **8 parts tung oil** and **1 part beeswax**.
   - If using, add approximately 5-10% **carnauba wax** by weight relative to beeswax to the mixture. This small amount should provide increased hardness and shine without making the mixture too stiff or difficult to apply.
   - Heat gently until all the wax is melted, and the mixture is uniform. Avoid overheating to prevent damaging the oil.

   *Note: To enhance the aroma of the treatment, you may also add a few drops of an essential oil, such as **lemon**, **orange**, or **lavender** essential oil. These oils complement the beeswax without affecting the food-safe nature of the finish.*

3. **Mix with Ethanol**:
   - Allow the wax and oil blend to cool slightly but remain in a liquid state.
   - Gradually add approximately 10-15% dried ethanol by volume relative to the tung oil to the mixture while stirring to ensure even consistency. This amount should help increase drying time when exposed to oxygen without overly diluting the polymerizing properties of the tung oil.

4. **Apply the Finish**:
   - Apply the mixture to the wood surface using a clean cloth or brush.
   - Let it sit for **15-20 minutes** to absorb into the wood.
   - Wipe off any excess with a clean cloth and allow it to cure for **24-48 hours**.



### Usage Steps

1. **Apply the Finish**:
   - Apply the mixture to the wood surface using a clean cloth or brush.
   - Let it sit for **15-20 minutes** to absorb into the wood.
   - Wipe off any excess with a clean cloth and allow it to cure for **24-48 hours**.

2. **Reapply as Needed**:
   - For best results, reapply the treatment **once a year** or as needed, depending on the wear of the wooden surface.

### Benefits
- **Food-Safe**: All ingredients are natural and safe for food-contact surfaces.
- **Durable Protection**: Tung oil polymerizes to form a hard, water-resistant finish that protects the wood from moisture and wear.
- **Natural Look and Feel**: The beeswax provides a soft, smooth finish that enhances the wood's natural beauty without leaving a synthetic feel.
- **Longevity**: The treatment is designed to be long-lasting, reducing the need for frequent reapplication.

### Goals
- **Protect Wood Surfaces**: Create a durable barrier that prevents water absorption and damage to kitchen tools and surfaces.
- **Maintain Food Safety**: Ensure all treated surfaces are non-toxic and safe for use with food.
- **Enhance Aesthetics**: Provide a natural, subtle shine that enhances the look of wooden kitchen items.

### Notes
- **Storage**: Keep the mixture in an airtight container to prevent the tung oil from forming a skin before application.
- **Safety**: Use food-grade ethanol and ensure proper ventilation when applying the treatment.

This treatment will help keep your wooden kitchen tools and surfaces in great condition, maintaining both their appearance and functionality for years to come.

